Subject: DNSEXT WGLC Summary: RFC2536bis and RFC2539bis

From: Ólafur Guðmundsson /DNSEXT co-chair <[email-masked]>
Date: Thu, 13 Jul 2006 17:00:46 -0400

This message concludes the WGLC for these two documents.

RFC2536bis document was reviewed by the following 5 people
	Mark Andrews, Scott Rose, Andrew Sullivan,
         Michael Richardson, Mike StJohns
RFC2539bis document was reviewed by the following 4 people
	Mark Andrews, Scott Rose, Andrew Sullivan, Mike StJohns

In the reviews some minor nits and fixes where identified.
Both document where found to be deficient in describing the context
needed to understand their role and apply the document during
implementation.

Thus the chairs request the editor to make the following changes to
the documents:
1. Add section to both, describing how the document differs from the RFC it is
    replacing, this section should point to the relevant sections of RFC4034
    to find the definition of DNSKEY and RRSIG and a pointer to RFC3755.

2. RFC2536bis should contain a new section showing example of a DSA DNSKEY and
    corresponding RRSIG.

3. Apply the changes identified in the following messages to namedroppers.
http://psg.com/lists/namedroppers/namedroppers.2005/msg01874.html
http://psg.com/lists/namedroppers/namedroppers.2005/msg01875.html
http://psg.com/lists/namedroppers/namedroppers.2006/msg00063.html

4. RFC2539bis needs to have the following words removed from introduction
section:
"   and additional work is underway which would use
    the storage of keying information in the DNS"
This should be replaced with a pointer to RFC2930/TKEY and RFC3645/GSS-TSIG.

Once the editor has applied these changes to RFC2536bis chairs
will ask the WG if there is any last minute changes need to be
applied before advancing the document to IESG.

Once the editor has applied the changes to RFC2539bis, the chairs
will ask for more reviews of the document to allow us to reach the
threshold of reviews needed for advancement.

	Olafur & Olaf

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>